ニュース

PHP7に対応したEC-CUBE2系最新版「EC-CUBE 2.17.0」をリリース(2019/10/31)

EC-CUBE 2.17.0 をリリースいたしました。

EC-CUBE2.17.0はEC-CUBE2.13.5をベースに、PHP7で動作するよう対応したバージョンです。

EC-CUBE2.13ご利用ユーザーのアップデート先として最新のサーバ環境で動作するEC-CUBE2系のニーズが多くあり、コミュニティ有志の開発ご協力の元、リリースするに至りました。
2.13系から2.17.0へアップデートする際の参考情報についてはこちらをご確認ください。

主な改善内容
- EC-CUBE2系がPHP7で動作するよう修正いたしました。
- その他多数の不具合を修正いたしました。
詳しくはこちらをご確認ください。

EC-CUBE 2.17.0の開発にご協力ありがとうございました
EC-CUBE 2.17.0はコミュニティ有志の多大なご協力のもと、開発を実施し、この度リリースすることができました。
ご協力、誠にありがとうございました。

ダウンロード・アップデート
ダウンロードページ
https://www.ec-cube.net/download/other.php

2.13系からのアップデートに関する情報提供
https://qiita.com/nanasess/items/ff9bbde34f7d44240c06

今後のバージョンアップ予定
今後も、本バージョンはコミュニティ有志ご協力の元、開発・メンテナンスを実施してまいります。
今後のリリース計画は決定次第、発表いたします。

引き続きEC-CUBEをよろしくお願いいたします。

EC-CUBE® DemoSite

デモサイトで体験

最新ニュースやECノウハウをお届けします